<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_10"
    android:layout_marginTop="@dimen/dp_5"
    android:layout_marginRight="@dimen/dp_10"
    android:background="@drawable/shape_white_eight_corners_bg"
    android:elevation="@dimen/dp_2"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_40"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_8"
        android:paddingRight="@dimen/dp_8">

        <TextView
            android:id="@+id/tv_warehousing_order_createReason"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:ellipsize="end"
            android:gravity="center_vertical"
            android:maxLines="1"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_17"
            tools:text="調撥入庫" />

        <TextView
            android:id="@+id/tv_warehousing_order_amount"
            style="@style/Food_Ingredient_Info_TextStyle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="end|center_vertical"
            tools:text="總價：" />

    </LinearLayout>

    <include layout="@layout/include_horizontal_color_eee_dividing_line" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_8"
        android:paddingTop="@dimen/dp_5"
        android:paddingRight="@dimen/dp_8">

        <TextView
            android:id="@+id/tv_warehousing_order_no"
            style="@style/Food_Ingredient_Info_TextStyle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="入庫單號" />

        <TextView
            android:id="@+id/tv_warehousing_order_createTime"
            style="@style/Food_Ingredient_Info_TextStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:ellipsize="end"
            android:gravity="right"
            android:maxLines="1"
            tools:text="2020-11-20 12:00" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_8"
        android:paddingTop="@dimen/dp_5"
        android:paddingRight="@dimen/dp_8">

        <TextView
            android:id="@+id/tv_warehousing_order_species"
            style="@style/Food_Ingredient_Info_TextStyle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="種類：12" />

        <TextView
            android:id="@+id/tv_warehousing_order_createMember"
            style="@style/Food_Ingredient_Info_TextStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_5"
            android:layout_weight="1"
            android:gravity="end"
            tools:text="入庫人" />

    </LinearLayout>

    <TextView
        android:id="@+id/tv_warehousing_order_foods"
        style="@style/Food_Ingredient_Info_TextStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ellipsize="end"
        android:paddingBottom="@dimen/dp_5"
        android:paddingLeft="@dimen/dp_8"
        android:paddingTop="@dimen/dp_5"
        android:paddingRight="@dimen/dp_8"
        android:singleLine="true"
        tools:text="巴西肥牛、澳洲牛排" />
</LinearLayout>